<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>https://alteeve.com/w/index.php?action=history&amp;feed=atom&amp;title=PXE_Server_common.css</id>
	<title>PXE Server common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://alteeve.com/w/index.php?action=history&amp;feed=atom&amp;title=PXE_Server_common.css"/>
	<link rel="alternate" type="text/html" href="https://alteeve.com/w/index.php?title=PXE_Server_common.css&amp;action=history"/>
	<updated>2026-06-17T09:50:37Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.42.3</generator>
	<entry>
		<id>https://alteeve.com/w/index.php?title=PXE_Server_common.css&amp;diff=2389&amp;oldid=prev</id>
		<title>Digimer at 01:34, 7 November 2010</title>
		<link rel="alternate" type="text/html" href="https://alteeve.com/w/index.php?title=PXE_Server_common.css&amp;diff=2389&amp;oldid=prev"/>
		<updated>2010-11-07T01:34:48Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 01:34, 7 November 2010&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;{{header}}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;{{header}}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;This is the &amp;lt;span class=&quot;code&quot;&amp;gt;common.css&amp;lt;/span&amp;gt; I use on my PXE server.&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;This is the &amp;lt;span class=&quot;code&quot;&amp;gt;common.css&amp;lt;/span&amp;gt; I use on my &lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;[[Setting Up a PXE Server in Fedora|&lt;/ins&gt;PXE server&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;]]&lt;/ins&gt;.&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;* Direct link: [https://alteeve.com/files/pxe/html/common.css common.css].&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;* Direct link: [https://alteeve.com/files/pxe/html/common.css common.css].&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key an_wiki-mediawiki-:diff:1.41:old-2387:rev-2389:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Digimer</name></author>
	</entry>
	<entry>
		<id>https://alteeve.com/w/index.php?title=PXE_Server_common.css&amp;diff=2387&amp;oldid=prev</id>
		<title>Digimer at 01:34, 7 November 2010</title>
		<link rel="alternate" type="text/html" href="https://alteeve.com/w/index.php?title=PXE_Server_common.css&amp;diff=2387&amp;oldid=prev"/>
		<updated>2010-11-07T01:34:10Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;col class=&quot;diff-marker&quot; /&gt;
				&lt;col class=&quot;diff-content&quot; /&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;en-GB&quot;&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Older revision&lt;/td&gt;
				&lt;td colspan=&quot;2&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Revision as of 01:34, 7 November 2010&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot; id=&quot;mw-diff-left-l1&quot;&gt;Line 1:&lt;/td&gt;
&lt;td colspan=&quot;2&quot; class=&quot;diff-lineno&quot;&gt;Line 1:&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;{{header}}&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;{{header}}&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;−&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #ffe49c; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;This is the &amp;lt;span class=&quot;code&quot;&amp;gt;&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;index&lt;/del&gt;.&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;html&lt;/del&gt;&amp;lt;/span&amp;gt; &lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;page &lt;/del&gt;I use on my PXE server&lt;del style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;. It&#039;s likely not [[w3c]] compliant, it uses tables and is flawed in many other ways. It&#039;s provided as a reference or, perhaps, a lesson in bad [[HTML]] style&lt;/del&gt;.&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot; data-marker=&quot;+&quot;&gt;&lt;/td&gt;&lt;td style=&quot;color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #a3d3ff; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;This is the &amp;lt;span class=&quot;code&quot;&amp;gt;&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;common&lt;/ins&gt;.&lt;ins style=&quot;font-weight: bold; text-decoration: none;&quot;&gt;css&lt;/ins&gt;&amp;lt;/span&amp;gt; I use on my PXE server.&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;br&gt;&lt;/td&gt;&lt;/tr&gt;
&lt;tr&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;* Direct link: [https://alteeve.com/files/pxe/html/common.css common.css].&lt;/div&gt;&lt;/td&gt;&lt;td class=&quot;diff-marker&quot;&gt;&lt;/td&gt;&lt;td style=&quot;background-color: #f8f9fa; color: #202122; font-size: 88%; border-style: solid; border-width: 1px 1px 1px 4px; border-radius: 0.33em; border-color: #eaecf0; vertical-align: top; white-space: pre-wrap;&quot;&gt;&lt;div&gt;* Direct link: [https://alteeve.com/files/pxe/html/common.css common.css].&lt;/div&gt;&lt;/td&gt;&lt;/tr&gt;

&lt;!-- diff cache key an_wiki-mediawiki-:diff:1.41:old-2386:rev-2387:php=table --&gt;
&lt;/table&gt;</summary>
		<author><name>Digimer</name></author>
	</entry>
	<entry>
		<id>https://alteeve.com/w/index.php?title=PXE_Server_common.css&amp;diff=2386&amp;oldid=prev</id>
		<title>Digimer: Created page with &#039;{{header}}  This is the &lt;span class=&quot;code&quot;&gt;index.html&lt;/span&gt; page I use on my PXE server. It&#039;s likely not w3c compliant, it uses tables and is flawed in many other ways. It&#039;s…&#039;</title>
		<link rel="alternate" type="text/html" href="https://alteeve.com/w/index.php?title=PXE_Server_common.css&amp;diff=2386&amp;oldid=prev"/>
		<updated>2010-11-07T01:33:43Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;#039;{{header}}  This is the &amp;lt;span class=&amp;quot;code&amp;quot;&amp;gt;index.html&amp;lt;/span&amp;gt; page I use on my PXE server. It&amp;#039;s likely not &lt;a href=&quot;/w/W3c&quot; class=&quot;mw-redirect&quot; title=&quot;W3c&quot;&gt;w3c&lt;/a&gt; compliant, it uses tables and is flawed in many other ways. It&amp;#039;s…&amp;#039;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Páàjì titun&lt;/b&gt;&lt;/p&gt;&lt;div&gt;{{header}}&lt;br /&gt;
&lt;br /&gt;
This is the &amp;lt;span class=&amp;quot;code&amp;quot;&amp;gt;index.html&amp;lt;/span&amp;gt; page I use on my PXE server. It&amp;#039;s likely not [[w3c]] compliant, it uses tables and is flawed in many other ways. It&amp;#039;s provided as a reference or, perhaps, a lesson in bad [[HTML]] style.&lt;br /&gt;
&lt;br /&gt;
* Direct link: [https://alteeve.com/files/pxe/html/common.css common.css].&lt;br /&gt;
&lt;br /&gt;
&amp;lt;source lang=&amp;quot;css&amp;quot;&amp;gt;&lt;br /&gt;
/* Default style for all text. */&lt;br /&gt;
body {&lt;br /&gt;
	font-family: Arial, Helvetica, sans-serif;&lt;br /&gt;
	font-size: 12px;&lt;br /&gt;
	color: #000000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Links */&lt;br /&gt;
a {&lt;br /&gt;
	color: #7f117f;&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	text-decoration: none;&lt;br /&gt;
	background: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a:hover&lt;br /&gt;
{&lt;br /&gt;
 	text-decoration: underline;&lt;br /&gt;
	/* text-decoration: none; */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Table formatting. */&lt;br /&gt;
table {&lt;br /&gt;
	font-size: 14px;&lt;br /&gt;
	font-family: Arial, Helvetica, Verdana, Sans-Serif;&lt;br /&gt;
	border-spacing: 0px;&lt;br /&gt;
	margin: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.title {&lt;br /&gt;
	border: 0px dotted #7f7f7f;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	font-size: 18px;&lt;br /&gt;
	background: #efefef;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
	color: #22628B;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td.input {&lt;br /&gt;
	border: 0px solid #7f7f7f;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
td, th {&lt;br /&gt;
	border-right: 1px dotted #7f7f7f;&lt;br /&gt;
	border-bottom: 1px dotted #7f7f7f;&lt;br /&gt;
	font-family: Arial, Helvetica, sans-serif;&lt;br /&gt;
	font-size: 12px;&lt;br /&gt;
	color: #000000;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.table_top {&lt;br /&gt;
	border-top: #7f7f7f dotted 1px;&lt;br /&gt;
	border-left: #7f7f7f dotted 1px;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.table_left {&lt;br /&gt;
	border-left: #7f7f7f dotted 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.table_clear {&lt;br /&gt;
	border-top: 0px;&lt;br /&gt;
	border-bottom: 0px;&lt;br /&gt;
	border-left: 0px;&lt;br /&gt;
	border-right: 0px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* General Formatting */&lt;br /&gt;
.column_head {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&amp;lt;/source&amp;gt;&lt;br /&gt;
&lt;br /&gt;
{{footer}}&lt;/div&gt;</summary>
		<author><name>Digimer</name></author>
	</entry>
</feed>